#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    width: 100%;
}

#block-search.block-search--main {
    background: #232E36;
}

#block-search.block-search--inner,
#block-search.block-search- {
    background: #F0EBE2;
}

.tl-container {
    max-width: 1250px;
    margin: 0 auto;
    padding: 0 25px;
}
.btn-top {
    margin-top: 20px;
}